13 December 2007

AIR beta 3 confusion

Yes, Adobe AIR, cross-operating system runtime version beta 3 is now available for download, along side with SDK. But please be careful.

If you install beta 3 (AIR, not SDK) you will not be able to install applications via install badge. When you install beta 3 and then you install or reinstall beta 2 will make beta 3 installations to fail. So if you want to run apps on beta 2, you have to install it before you install beta 3. Also beta 3 (but now SDK) is not compatible with previous versions.

Confused?


2 comments:

Anonymous said...

the badges work but require 9,0,115,0 and you can only install beta 3 after beta 2, otherwise you screw stuff up.

goldman said...

Sorry for the confusion. We re-wrote the badge installation feature in order to enable the ability to detect and launch applications from the browser. Disruptive, but we think it'll be worth it in the long run.

regards,
Oliver Goldman
Adobe AIR Engineering
Adobe Systems Inc.

 

template by blogger templates